HELP FILE

Waarom zijn Transport Layer Security (TLS) 1.0 en 1.1 verwijderd?

Om de hoogste beveiligingsstandaarden te garanderen en beveiligingsgewoontes te stimuleren, ondersteunt LogMeIn de protocollen voor TLS en 1.1 en 1.1 niet langer bij het tot stand brengen van sessieverbindingen. TLS 1.2 is nu de laagste ondersteunde versie.

Wanneer zijn TLS 1.0 en 1.1 verwijderd?
Met ingang van 7 december 2020 ondersteunt Rescue door LogMeIn niet langer TLS 1.0 en 1.1-communicatieprotocollen bij het aanmaken van sessieverbindingen. TLS 1.2 is vanaf dit moment de laagste ondersteunde versie.
Werden nieuwere versies van TLS ondersteund voordat deze wijziging van kracht werd?
Ja – LogMeIn Rescue zal altijd de hogere versies van TLS gebruiken als standaardprotocol voor versleuteling. LogMeIn Rescue zou alleen terugvallen op een lagere versie als dat de enige beschikbare versie op het externe systeem zou zijn.
Wat betekent dit voor mij?

Als u gebruikers ondersteunt op oudere besturingssystemen zoals Windows XP, Windows 7, Server 2008 of oudere browsers als IE met TLS 1.0 of 1.1 ingesteld als standaardprotocol, is het niet langer mogelijk een sessie met LogMeIn Rescue op te starten. Daarnaast is het niet langer mogelijk om u aan te melden bij logmeinrescue.com vanaf een apparaat met TLS 1.0 of 1.1.

Wat kunnen gebruikers doen om er zeker van te zijn dat ze nog steeds ondersteuning kunnen krijgen?
Gebruikers moeten TLS 1.2 of hoger inschakelen indien van toepassing – zie deze Microsoft KB voor meer informatie.

Gebruikers die niet kunnen updaten naar TLS 1.2 of hoger, kunnen geen ondersteuning krijgen met behulp van LogMeIn Rescue.

Waarom voert LogMeIn deze verandering door?
LogMeIn heeft TLS 1.0 en 1.1 langer ondersteund zodat gebruikers van oudere systemen LogMeIn Rescue zouden kunnen gebruiken tijdens de pandemie. Na een beoordeling van de impact op onze gebruikers, is het aantal gebruikers dat nog steeds gebruikmaakt van TLS 1.0 en 1.1 extreem laag. Om de hoogste beveiligingsstandaarden te garanderen en goede beveiligingspraktijken te stimuleren, moet LogMeIn Rescue zo nu en dan de beveiliging versterken en deze oudere encryptieprotocollen opgeven.